%global momorel 1
%global md5sum_src0 f930e5be117922f0841614c8d43f1ae8
%global tarname xorg-sgml-doctools

Summary:   X.Org X11 sgml tools
Name:      xorg-x11-sgml-doctools
Version:   1.2
Release: %{momorel}m%{?dist}
URL:       http://www.x.org/
%global xorgurl http://xorg.freedesktop.org/releases/individual
%NoSource 0 %{xorgurl}/doc/%{tarname}-%{version}.tar.bz2 %{md5sum_src0}
License:   MIT/X
Group:     Documentation
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
Obsoletes: xorg-sgml-doctools

%description
X.Org X11 sgml tools

%prep
%setup -q -n %{tarname}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/sgml/X11/defs.ent

%changelog
* Tue Mar 20 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.2-1m)
- update to 1.2

* Thu Nov  9 2006 Futoshi <futoshi@momonga-linux.org>
- (1.1.1-1m)
- update to 1.1.1

* Sat Aug 19 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-4m)
- to main

* Sat May 27 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-3m)
- rename package

* Tue May 23 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-2m)
- add BuildArchitectures: noarch

* Tue May 23 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-1m)
- initial build
